
/** all the hard edges need a tad bit softening...
{
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}*/

a {
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
a:hover, a:focus {
	text-decoration: none;
}
a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #menu-main li a, .event-grid-item .item-header .item-date .date {
	font-family: 'alternate-gothic-no-3-d', sans-serif;
	font-weight: normal !important;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;

}
h1, .h1 {
	font-size: 32px;
	text-transform: uppercase;
}
h2, .h2 {
	font-size: 28px;
	text-transform: uppercase;
	font-weight: normal !important;
}
h3, .h3 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: normal !important;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 16px;
}
h6, .h6 {
	font-size: 14px;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button, input, select, textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
 *vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
select {
	width: 250px;
	border: 1px solid #DCE4EC;
	background-color: #FFF;
	height: 30px;
	padding: 5px;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	   -moz-box-sizing: content-box;
	        box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
	color: #333;
	border: 2px solid #ccc;
	border-radius: 3px;
	padding: 5px;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
	color: #111;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 100%;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
.vertical-align {
	align-items: center;
}
/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}
/* Clearing */
.clear:before, .clear:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after {
	content: '';
	display: table;
}
.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after {
	clear: both;
}

/* =Content
----------------------------------------------- */
.no-right-gutters {
	padding-right: 0;
}
.no-left-gutters {
	padding-right: 0;
}
.home {
	background-color: #829e32
}

.sidebar-featured-hike{
	background-image: url(../images/featured-bg.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	float: left;
	width: 90%;
	padding: 5%;
}
.home-featured-event{ width: 70%; margin: 5%; padding: 5%; font-size: 16px; color: #25488a; background-color: rgba(255, 255, 255, 0.7); margin-top: 60px; border-radius: 8px;}

.single-meta{ margin-bottom: 30px; background-color: #f2842b; color: #333 !important; font-size: 11px; text-transform: uppercase; padding: 3px 0px;}
.single-meta .posted-on { margin-right: 5px; }
.single-meta .posted-on span, .single-meta a { color: #fff !important; }

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.homebanner {
	background-color:#333;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	text-align: right;
	width: 100%;
	padding: 100px 0px 0px;
	margin-top: -100px;
}
.banner_search h3 {
	color: #fff !important;
}
.banner_search input, .banner_search button {
	color: #fff !important;
	background-color: transparent !important;
	border-color: #fff;
}
.footer-city-hike a{ color: #fff !important;}
.footer-city-hike, .padtopbot5 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.padtopbot10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.padtop20 {
	padding-top: 20px;
}
.padbot20 {
	padding-bottom: 20px;
}
.padtopbot20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padtopbot30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.wrap-text {
	white-space: normal;
}
.waves-left {
	background-image: url('../images/waves-left.png');
	background-repeat: no-repeat;
	background-position: center;
	min-height: 60px;
}
.waves-right {
	background-image: url('../images/waves-right.png');
	background-repeat: no-repeat;
	background-position: center;
	min-height: 60px;
}
.home-featured-hikes-title {
	color: #fff;
	text-align: center;
	font-size: 24px;
}
.byline, .updated {
	display: none;
}
.single .byline, .group-blog .byline {
	display: inline;
	margin-right: 0;
}

.woocommerce-breadcrumb, .breadcrumbs {
	text-transform: uppercase;
	font-size: 12px;
	color:#666;
}

.sponsors-thumbnail img{ max-height: 120px;}

/* =Singe Post/Page Pagination
----------------------------------------------- */
.page-links span {
	display: inline-block;
	color: #fff;
	background-color: #849e2e;
	border-radius: 4px;
	padding: 2px 10px;
	margin-left: 2px;
}
.page-links a span {
	background-color: inherit;
	border: 1px solid #849e2e;
	color: #849e2e;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.page-links a:hover span {
	background-color: #849e2e;
	border: 1px solid #849e2e;
	color: #fff;
}
/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title, .archive .format-aside .entry-title {
	display: none;
}
/* =Media
----------------------------------------------- */

.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
/*.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}*/

.wp-caption {
	max-width: 100% !important;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 0;
	margin-bottom: 10px;
	text-align: center;
	background: #000;
	border: none;
	position: relative;
}
.wp-caption img {
	padding: 0;
	margin: 0;
	border: 0 none;
}
p.wp-caption-text {
	padding: 10px;
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	position: absolute;
	bottom: 0;
	background: #000;
	background: RGBA(0,0,0,.555);
	color: #fff;
	width: 100%;
}
.site-main .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.site-main .gallery dd {
	margin: 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}
/* Make sure embeds and iframes fit their containers */
embed, iframe, object {
	max-width: 100%;
}


/* =Buttons
----------------------------------------------- */
.label-default {
	background-color: #849e2e;
	border-color: #2577b2;
}
.btn-default:hover, .label-default[href]:hover, .label-default[href]:focus, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, #image-navigation .nav-previous a:hover, #image-navigation .nav-next a:hover {
	background-color: #333333;
	border-color: #333333;
	color: #fff;
}
/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */ .infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}
#infinite-handle span {
	display: block;
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
	border-radius: 4px;
	padding: 12px;
	background: transparent;
	border: 1px solid #849e2e;
	color: #849e2e;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#infinite-handle span:hover {
	background-color: #849e2e;
	color: #fff;
}
.woocommerce #infinite-handle {
	display: none;
}
.woocommerce div.product form.cart .variations label {
	color: #6B6B6B;
	font-size: 16px;
	margin-bottom: 0;
	margin-top: 8px;
}

/* =Custom Styles
----------------------------------------------- */
.site-branding {
	margin-top: 20px;
	margin-bottom: 20px;
}
.site-description {
	color: #777;
	font-weight: 200;
	font-size: 16px;
}
.page-template-page-homepage-php .carousel {
	margin-top: -20px;
	margin-bottom: 20px;
}

/* =Comments
----------------------------------------------- */
#comments ul {
	list-style-type: none
}

.commentlist {
	margin: 0;
	padding: 0;
}

.commentlist ul {
	margin-left: 20px
}

.commentlist li {
	margin: 0;
	border-top: 1px solid #eee
}

.commentlist li .comment_wrap {
	position: relative;
	padding: 20px 0;
	overflow: visible
}

.gravatar {
	float: left;
	height: 70px;
	border: 1px solid #eee
}

.gravatar img {
	width: 60px;
	height: 60px;
	padding: 4px;
	background-color: #f9f9f9;
	border: 1px solid #fff
}

.comment_content {
	position: relative;
	min-height: 80px;
	padding-left: 20px;
	overflow: hidden
}

li.bypostauthor .gravatar {
	-webkit-box-shadow: 0 0 2px rgba(200,0,0,.1);
	        box-shadow: 0 0 2px rgba(200,0,0,.1)
}

.commentlist li ul li {
	margin-left: 20px
}

.nocomments {
	padding: 0;
	margin: 0;
	text-align: center
}

.comment_author {
	font-size: 18px;
	font-style: normal
}

.comment_author span {
	display: none
}

.comment_time {
	float: right
}

.comment_text {
	padding-top: 5px
}

.comment_text:before,.comment_text:after {
	display: table;
	content: ""
}

.comment_text:after {
	clear: both
}

.comments_navigation {
	margin-top: 20px
}

.comments_navigation:before,.comments_navigation:after {
	display: table;
	content: ""
}

.comments_navigation:after {
	clear: both
}

.comments_navigation .nav_previous {
	float: left
}

.comments_navigation .nav_next {
	float: right
}

#respond {
	margin-top: 20px
}

#respond #comment {
	width: 98%
}

#comments label {
	padding-left: 6px;
	opacity: .75
}

.cancel_comment_reply {
	margin-bottom: 6px
}

/* =Attachment styling
----------------------------------------------- */
#image-navigation .nav-previous a, #image-navigation .nav-next a {
	padding: 5px 20px;
	border: 1px solid #849e2e;
	border-radius: 4px;
	display: block;
}
#image-navigation .nav-previous a:hover, #image-navigation .nav-next a:hover {
	background-color: #849e2e;
	color: #fff;
}
#image-navigation .nav-previous, #image-navigation .nav-next {
	margin: 10px 0;
}

/* =Footer
----------------------------------------------- */
.mountains {
	background-image: url(../images/mountains.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	height: 80px;
}
.trees {
	background-image: url(../images/trees.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 80px;
}
.flags {
	background-image: url(../images/flags.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 62px;
}
#footer-area {
	background-color: #313233;
	color: #CCC;
	font-size: 12px;
}
#footer-area a {
	color: #ccc;
}
#footer-area .footer-widget-area {
	padding: 30px 0 0px 0;
	overflow: hidden;
}
#footer-area ul {
		border-top: 1px solid #fff;
}
#footer-area .site-info nav ul li {
	border-bottom: none;
}
#footer-area .tab-content > .active {
	border: none;
}
#footer-area .nav-tabs > li.active > a, #footer-area .nav-tabs > li.active > a:hover, #footer-area .nav-tabs > li.active > a:focus {
	background-color: transparent;
}
#footer-area .tab-content .tab-entry {
	font-size: inherit;
}
#footer-area .widgettitle {
	color: inherit;
	display: table-cell;
	font-size: 18px;
	height: 40px;
	margin-top: 0;
	min-height: 40px;
	vertical-align: bottom;
	width: 100%;
}
#footer-area #social ul li {
	border-bottom: none;
}
#footer-area .widget ul li {
	padding: 5px 0;
	list-style: none;
}
.footer-nav.nav > li {
	position: relative;
	display: inline-table;
}
.footer-nav.nav {
	float: left;
	margin-bottom: 2px;
}
.copyright {
	margin-top: 10px;
	float: right;
	text-align: right;
}
#colophon {
	background-color: #1F1F1F;
	padding: 10px 0;
	border-top: 1px solid #3A3A3A;
}
.site-info a {
	color: #777;
}
.site-info a:hover {
	color: #999;
}
#footer-area a:hover {
	color: #fff;
}
.site-info {
	color: #999;
	font-size: 12px;
}
.footer-nav.nav > li > a:hover {
	background-color: transparent;
}

.well {
	background-color: #ddeaf4
}

/* =Mobile Styling
----------------------------------------------- */
@media (max-width: 768px) {
	.pull-right {
		float: none !important;
	}
	.pull-left {
		float: none !important;
	}
	.site-info, .copyright {
		text-align: center;
	}
	.footer-nav.nav, .copyright {
		float: none;
	}
	.flex-caption {
		display: none;
	}
	.navbar > .container .navbar-brand {
		margin: 0;
	}
	.navbar-default .navbar-nav > li > a {
		line-height: 20px;
		padding: 15px 10px;
	}
}

/* =Social icons
----------------------------------------------- */
.top-bar {
	border-bottom-color: #849e2e;
}
#social a {
	font-size: 32px;
	margin: 6px;
	color: #849e2e;
}
#social {
	top: 0;
	position: relative;
	text-align: center;
}
#social ul li {
	list-style: none;
	display: inline-block;
	padding: 0 10px;
}
#social ul {
	margin-bottom: 0;
	padding: 0;
}
#social li a span {
	display: none;
}
.fa-googleplus:before {
	content: "\f0d5";
}
#social li, #social ul {
	border: 0!important;
	list-style: none;
	padding-left: 0
}
#social li a[href*="twitter.com"] .fa:before, .fa-twitter:before {
	content: "\f099"
}
#social li a[href*="facebook.com"] .fa:before, .fa-facebook-f:before, .fa-facebook:before {
	content: "\f09a"
}
#social li a[href*="github.com"] .fa:before, .fa-github:before {
	content: "\f09b"
}
#social li a[href*="/feed"] .fa:before, .fa-rss:before {
	content: "\f09e"
}
#social li a[href*="pinterest.com"] .fa:before, .fa-pinterest:before {
	content: "\f0d2"
}
#social li a[href*="plus.google.com"] .fa:before, .fa-google-plus:before {
	content: "\f0d5"
}
#social li a[href*="linkedin.com"] .fa:before, .fa-linkedin:before {
	content: "\f0e1"
}
#social li a[href*="youtube.com"] .fa:before, .fa-youtube:before {
	content: "\f167"
}
#social li a[href*="instagram.com"] .fa:before, .fa-instagram:before {
	content: "\f16d"
}
#social li a[href*="flickr.com"] .fa:before, .fa-flickr:before {
	content: "\f16e"
}
#social li a[href*="tumblr.com"] .fa:before, .fa-tumblr:before {
	content: "\f173"
}
#social li a[href*="dribbble.com"] .fa:before, .fa-dribbble:before {
	content: "\f17d"
}
#social li a[href*="skype.com"] .fa:before, .fa-skype:before {
	content: "\f17e"
}
#social li a[href*="foursquare.com"] .fa:before, .fa-foursquare:before {
	content: "\f180"
}
#social li a[href*="vimeo.com"] .fa:before, .fa-vimeo-square:before {
	content: "\f194"
}
#social li a[href*="spotify.com"] .fa:before, .fa-spotify:before {
	content: "\f1bc"
}
#social li a[href*="soundcloud.com"] .fa:before, .fa-soundcloud:before {
	content: "\f1be"
}
@media (max-width: 992px) {
	.header-bar {
		background-color: rgba(0,0,0, 1);
	}
	.site-branding {
		text-align: center;
	}
	#social {
		top: 0;
		float: none;
		text-align: center;
	}
	.side-pull-left .main-content-inner, .side-pull-right .main-content-inner {
		float: none;
	}
}

/* =Call For Action
----------------------------------------------- */
.cfa {
	padding: 30px 0px;
	background: #849e2e;
	text-align: center;
	overflow: hidden;
}
.cfa-text {
	font-size: 22px;
	color: #fff;
	display: block;
	padding-top: 10px;
}
.cfa-button {
	background-color: transparent;
	color: #fff;
	padding: 15px 30px;
	border-color: #fff;
}
.cfa-button a, .cfa-button a {
	color: #fff;
}
.cfa-button:hover {
	background-color: #fff;
	color: #849e2e;
}
.cfa-button:hover a {
	color: #849e2e;
}
/* Layout */
.side-pull-left #primary {

}
.side-pull-right #primary {
	float: right;
}
.no-sidebar #secondary, .full-width #secondary {
	display: none;
}
.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}
.full-width #primary {
	width: 100%;
}

/* Navigation */
.navi ul {
	padding: 0px;
	margin: 0px;
}
.navi li a, .navi li a:hover, .navi li.active a, .navi li.disabled {
	color: #fff;
	text-decoration: none;
}
.navi li {
	display: inline;
}
.navi li a, .navi li a:hover, .navi li.active a, .navi li.disabled {
	background-color: #6FB7E9;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}
.navi li a:hover, .navi li.active a {
	background-color: #3C8DC5;
}

/* shows hamburger menu at 992px */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-header .collapse, .navbar-toggle {
		display:block !important;
	}
	.navbar-header {
		float:none;
	}
	.nav.navbar-nav {
		float: none;
	}
	.navbar-nav > li {
		float:none;
	}
}
